
/*##################################*/


.home-clientes {
	float: left;
	width: 100%;
	background: initial;
	padding: 0;
	position: relative;
}

.clientes {
	float: left;
	width: 100%;
	background:#DCDCDC;
	padding: 70px 0px 70px 0px;
	position: relative;
}

.clientes h1 {
	font-family: 'aminobold';
	color: #B6252C;
	font-size: 30px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 20px;
	height: 50px;
	overflow: hidden;
	display: flex;
	align-items: center;
	margin-top: 0px
}

.clientes h1:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 3px;
	top: 20px;
	background: #B6252C;
	z-index: 1;
}

.clientes h1 span {
	background: #DCDCDC;
	padding: 0px 40px 0px 0px;
	z-index: 2;
}



.home-clientes #clientes- { 
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	background: transparent;
}

.home-clientes .titulo_clientes { 
	color: #FFF;
	text-align: right;
	font-family: 'amino';
	font-size: 14px;
	margin-bottom: 20px;
	z-index: 2;
}

.home-clientes .img_clientes { 
	z-index: 1;
	text-align: center;
}

.home-clientes .img_clientes img { 
	margin-top: 0px;
}

.home-clientes #clientes- li a:hover .desc_clientes p{
	color: #eb7e23
}

.home-clientes #clientes- li a{
	float: left;
	width: 100%;
	background: #FFF
}

.home-clientes #clientes- li{
	float: left;
	width: calc(100% / 3);
	padding: 0;
	margin: 0;
	border: solid 1px #CCCC;
}

.home-clientes #clientes- li figure{
	float: left;
	width: 100%;
	height: 350px;
	position: relative;
	overflow: hidden;
	border-radius: 0;
	text-align: center;
	padding: 0px 0;
}


.home-clientes #clientes- li figure img{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	max-width: 100%;
	margin: auto;
}

.home-clientes #clientes- a:hover{
	-webkit-box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
}

.home-clientes .desc_clientes {
	float: left;
	width: 100%;
	text-align: left;
	padding: 30px 30px;
}

.home-clientes p {
	font-family: 'aminobold';
	color: #525258;
	font-size: 18px;
	float: left;
	width: 100%;
	text-align: left;
	line-height: 18px;
	margin-bottom: 0px
}

.home-clientes button {
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	background: no-repeat;
	border: none;
	text-align: left;
	font-family: 'amino';
	color: #525258;
	font-size: 16px;
	position: relative;
	padding: 0;
}

.home-clientes .ver_clientes {
	font-family: 'amino';
	color: #BA242C;
	font-size: 16px;
	position: relative;
	float: right;
	border: solid 2px #BA242C;
	z-index: 1;
	margin-top: 45px;
	text-align: center;
	border-radius: 5px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
}

.home-clientes .ver_clientes:hover {
	color: #FFF;
	border: solid 2px #888;
	background: #888
}